.timeline-main a:hover {
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}
.timeline-main .sendInquiry {
  font-size: 14px;
  margin-top:30px;
}
.cooperation-flow {
  padding-top: 140px;
  padding-bottom: 140px;
  max-width: calc(var(--max-width) - 300px);
  margin:auto;
  font-size: 20px;
}
.timeline-section {
  display: flex;
	align-items: flex-start;
	gap: 30px;
  font-family: var(--font-family-inter);
  margin-left: 20px;
}

.timeline-section-title {
	position: sticky;
	top: 140px;
  font-size: 40px;
}

.timeline-section-content {
	display: flex;
	flex-direction: column;
}

.timeline-article {
	display: flex;
	gap: 30px;
	width: 100%;
	max-width: 35rem;
  min-height: 150px;
  padding-right: 40px;
  line-height: normal;
}
	
.timeline-aside {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.timeline-main {
	padding-bottom: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.timeline-main h3 {
  font-weight: bold;
  padding-bottom: 10px;
}

.timeline-main p {
  font-family: var(--font-family-inter);
  font-weight: 300;
}

.dot {
	--size: .9rem;
	width: var(--size);
	height: var(--size);
	margin: calc((1rem - var(--size))/2);
	border-radius: 50%;
	background-color: var(--color-font);
	flex-grow: 0;
}

.line {
	flex-grow: 1;
	margin: 8px 0;
	width: 3px;
	background-color: var(--color-font);
}



#feedback {
  position: absolute;
  right: 400px;
  margin-top: 25px;
  animation-name: spin;
  animation-duration: 13s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  opacity: 0.05;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.timeline-main a:link, a:visited{
  text-decoration: none;
  color: #fff;
}